[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85EncoderStream.Boundary

Is a boundary delineator written before and after the data

## Declaration

Source position: ascii85.pp line 92

`public property TASCII85EncoderStream.Boundary : Boolean read FBoundary;`

## Description

Boundary indicates whether the stream will write a boundary delineator before and after the encoded data. It is passed to the constructor and cannot be changed.

## See also

Width |  | Width of the lines written to the data stream
Create |  | Create a new instance of TASCII85EncoderStream

Documentation generated on: Feb 26 2014